<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3525m000" xml:lang="en">
   <Header>
      <Title>Budgeted Extension Costs (tpptc3525m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link> amounts by <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">Cost Type</Link> for the <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal_tp" role="glossary">budget-cost analysis</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpptc325.cprj">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Project Status</Title>
         </Header>
         <FuncDesc>The project's status.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.ccal">
         <Header>
            <Title>Cost Analysis Version</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the budget-cost analysis.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal_tp" role="glossary">budget cost analysis</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc300.lcdt">
         <Header>
            <Title>Last Calculation Time</Title>
         </Header>
         <FuncDesc>The date on which the latest budget-cost analysis was performed
		  via the <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</GUIRef> session for the selected
		  budget-cost analysis code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="currency">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The default currency in the overview session is the project
		  currency. Both in a dependent and in an independent currency system you can
		  change this currency to other currencies with the Rotate Currency option
		  &lt;CTRL-R&gt;.</FuncDesc>
         <SimpleSection>
            <ProcedureList>
               <ListIntro>The following sequence is applicable:</ListIntro>
               <ListItem>Project currency</ListItem>
               <ListItem>Local currency</ListItem>
               <ListItem>Reporting currency 1</ListItem>
               <ListItem>Reporting currency 2</ListItem>
            </ProcedureList>
         </SimpleSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Only the last three currencies are home currencies.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tpptc325.cstl">
         <Header>
            <Title>Extension</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stlt">
         <Header>
            <Title>Extension Type</Title>
         </Header>
         <FuncDesc>The extension type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stlm">
         <Header>
            <Title>Invoice Calculation Method</Title>
         </Header>
         <FuncDesc>The settlement method indicates which amount is used in the
		  invoice for the extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="amoc.settlement">
         <Header>
            <Title>Budget Amount</Title>
         </Header>
         <FuncDesc>The amount of the extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.aicc">
         <Header>
            <Title>Surcharge Amount</Title>
         </Header>
         <FuncDesc>The budgeted cost of surcharges in the project.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#Surcharges_tp" role="glossary">surcharge</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stls">
         <Header>
            <Title>Extension Status</Title>
         </Header>
         <FuncDesc>The processing status for an extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.atac">
         <Header>
            <Title>Labor Amount</Title>
         </Header>
         <FuncDesc>The labor costs budgeted for the extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.amac">
         <Header>
            <Title>Item Cost</Title>
         </Header>
         <FuncDesc>The material costs budgeted for the extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.aeqc">
         <Header>
            <Title>Equipment Amount</Title>
         </Header>
         <FuncDesc>The equipment costs of the extension that were included in the
		  budget-cost analysis.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.asbc">
         <Header>
            <Title>Subcontracting Amount</Title>
         </Header>
         <FuncDesc>The subcontracting costs budgeted for the extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.aicl">
         <Header>
            <Title>Sundry Cost Amount</Title>
         </Header>
         <FuncDesc>The sundry cost amount (excluding surcharges) that has been
		  budgeted for the extension.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc325.qtah">
         <Header>
            <Title>No. of Labor Hours</Title>
         </Header>
         <FuncDesc>The number of labor hours budgeted in the budget-cost analysis
		  for the extension.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>